@charset "UTF-8";
/*まるゴ*/
.l-feature_ricecooker_otomo {
  width: 100%;
  overflow-x: hidden;
}
.l-feature_ricecooker_otomo * {
  font-feature-settings: "palt";
  font-family: dnp-shuei-mgothic-std, sans-serif;
  font-weight: 400;
  font-style: normal;
  box-sizing: border-box;
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo {
    min-width: 1000px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo {
    min-width: 100vw;
    max-width: 100vw;
  }
}

.l-feature_ricecooker_otomo_detail * {
  font-feature-settings: "palt";
  font-family: dnp-shuei-mgothic-std, sans-serif;
  font-weight: 400;
  font-style: normal;
  box-sizing: border-box;
}

@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo .c-anchor,
  .l-feature_ricecooker_otomo_detail .c-anchor {
    position: relative;
  }
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo .p-kv.-top,
  .l-feature_ricecooker_otomo_detail .p-kv.-top {
    height: 604px;
    border-top: 1px solid #dcdddd;
    width: 100%;
    min-width: 1000px;
    position: relative;
    background-image: url(/ja/jpn/static/feature/ricecooker/otomo/assets/img/top/bg_kv.png);
    background-repeat: repeat-x;
    background-position: center top;
    z-index: 10;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-kv.-top,
  .l-feature_ricecooker_otomo_detail .p-kv.-top {
    background-image: url(/ja/jpn/static/feature/ricecooker/otomo/assets/img/top/bg_kv_sp.png);
    background-repeat: no-repeat;
    background-size: cover;
  }
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo .p-kv.-top .p-kv__inner,
  .l-feature_ricecooker_otomo_detail .p-kv.-top .p-kv__inner {
    width: 1000px;
    margin: auto;
    padding-top: 40px;
    position: relative;
    background-image: url(/ja/jpn/static/feature/ricecooker/otomo/assets/img/top/map_kv.png);
    background-repeat: no-repeat;
    background-position: 444px 7px;
  }
  .l-feature_ricecooker_otomo .p-kv.-top .p-kv__inner::before,
  .l-feature_ricecooker_otomo_detail .p-kv.-top .p-kv__inner::before {
    content: "";
    width: 364px;
    height: 498px;
    background-image: url(/ja/jpn/static/feature/ricecooker/otomo/assets/img/top/pct_kv_01.png);
    position: absolute;
    top: 50px;
    right: 900px;
  }
  .l-feature_ricecooker_otomo .p-kv.-top .p-kv__inner::after,
  .l-feature_ricecooker_otomo_detail .p-kv.-top .p-kv__inner::after {
    content: "";
    width: 350px;
    height: 487px;
    background-image: url(/ja/jpn/static/feature/ricecooker/otomo/assets/img/top/pct_kv_02.png);
    position: absolute;
    top: 65px;
    left: 900px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-kv.-top .p-kv__inner,
  .l-feature_ricecooker_otomo_detail .p-kv.-top .p-kv__inner {
    min-height: 186vw;
    padding-top: 3.9525692vw;
    padding-bottom: 3.2vw;
    margin: 0 5.333333333vw;
    display: flex;
    flex-direction: column;
  }
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo .p-kv.-top .c-heading,
  .l-feature_ricecooker_otomo_detail .p-kv.-top .c-heading {
    margin-left: 105px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-kv.-top .c-heading,
  .l-feature_ricecooker_otomo_detail .p-kv.-top .c-heading {
    margin: 0 -5.333333333vw;
    text-align: center;
  }
  .l-feature_ricecooker_otomo .p-kv.-top .c-heading img,
  .l-feature_ricecooker_otomo_detail .p-kv.-top .c-heading img {
    width: 100%;
  }
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo .p-kv.-top .c-read,
  .l-feature_ricecooker_otomo_detail .p-kv.-top .c-read {
    font-size: 1.125rem;
    line-height: 1.666666667;
    margin-top: 25px;
    margin-left: 140px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-kv.-top .c-read,
  .l-feature_ricecooker_otomo_detail .p-kv.-top .c-read {
    margin-top: 5.6vw;
    margin-left: 2vw;
    font-size: 4vw;
    line-height: 1.6;
  }
}
.l-feature_ricecooker_otomo .p-kv__areaList,
.l-feature_ricecooker_otomo_detail .p-kv__areaList {
  display: flex;
  flex-wrap: wrap;
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo .p-kv__areaList,
  .l-feature_ricecooker_otomo_detail .p-kv__areaList {
    width: 380px;
    margin-top: 25px;
    margin-left: 115px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-kv__areaList,
  .l-feature_ricecooker_otomo_detail .p-kv__areaList {
    width: 77.333333333vw;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-kv__areaList,
  .l-feature_ricecooker_otomo_detail .p-kv__areaList {
    margin-top: auto;
  }
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo .p-kv__areaList li,
  .l-feature_ricecooker_otomo_detail .p-kv__areaList li {
    margin-right: 8px;
    margin-bottom: 7px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-kv__areaList li,
  .l-feature_ricecooker_otomo_detail .p-kv__areaList li {
    margin-right: 2.1333333vw;
    margin-bottom: 1.7333333vw;
  }
}
.l-feature_ricecooker_otomo .p-kv__areaList li a,
.l-feature_ricecooker_otomo_detail .p-kv__areaList li a {
  display: inline-flex;
  background: white;
  text-align: center;
  align-items: center;
  color: #00579f;
  border: 1px solid #00579f;
  letter-spacing: .18em;
  text-decoration: none;
  cursor: pointer;
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo .p-kv__areaList li a,
  .l-feature_ricecooker_otomo_detail .p-kv__areaList li a {
    height: 43px;
    border-radius: 5px;
    transition: all .2s;
    padding: 0 calc(15px - .18em) 0 15px;
    font-size: 1.125rem;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-kv__areaList li a,
  .l-feature_ricecooker_otomo_detail .p-kv__areaList li a {
    height: 9.7333333vw;
    border-radius: 0.8vw;
    font-size: 4.3vw;
    padding: 0 calc(3vw - .18em) 0 3vw;
  }
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo .p-kv__areaList li a.c-wide,
  .l-feature_ricecooker_otomo_detail .p-kv__areaList li a.c-wide {
    letter-spacing: .5em;
    padding: 0 calc(15px - .5em) 0 15px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-kv__areaList li a.c-wide,
  .l-feature_ricecooker_otomo_detail .p-kv__areaList li a.c-wide {
    letter-spacing: .5em;
    padding: 0 calc(3vw - .5em) 0 3vw;
  }
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo .p-kv__areaList li a:not(.is-active):hover,
  .l-feature_ricecooker_otomo_detail .p-kv__areaList li a:not(.is-active):hover {
    color: #068eff;
    border-color: #068eff;
  }
}
.l-feature_ricecooker_otomo .p-kv__areaList li a.is-active,
.l-feature_ricecooker_otomo_detail .p-kv__areaList li a.is-active {
  background: #00579f;
  color: white;
}
.l-feature_ricecooker_otomo .p-kv.-detail,
.l-feature_ricecooker_otomo_detail .p-kv.-detail {
  font-size: 1rem;
  line-height: 1.875;
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo .p-kv.-detail + .p-slider,
  .l-feature_ricecooker_otomo_detail .p-kv.-detail + .p-slider {
    margin-top: 35px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-kv.-detail + .p-slider,
  .l-feature_ricecooker_otomo_detail .p-kv.-detail + .p-slider {
    margin-top: 20px;
  }
}
.l-feature_ricecooker_otomo .p-kv.-detail img,
.l-feature_ricecooker_otomo_detail .p-kv.-detail img {
  max-width: 100%;
  height: auto;
}
.l-feature_ricecooker_otomo .p-kv.-detail .c-img + .c-read,
.l-feature_ricecooker_otomo_detail .p-kv.-detail .c-img + .c-read {
  margin-top: 20px;
}
.l-feature_ricecooker_otomo .p-kv.-detail .c-read,
.l-feature_ricecooker_otomo_detail .p-kv.-detail .c-read {
  font-size: 1rem;
  line-height: 1.875;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-kv.-detail .c-read,
  .l-feature_ricecooker_otomo_detail .p-kv.-detail .c-read {
    font-size: 3vw;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-kv.-detail,
  .l-feature_ricecooker_otomo_detail .p-kv.-detail {
    font-size: 3vw;
  }
}
.l-feature_ricecooker_otomo .p-kv.-detail strong,
.l-feature_ricecooker_otomo .p-kv.-detail strong *,
.l-feature_ricecooker_otomo_detail .p-kv.-detail strong,
.l-feature_ricecooker_otomo_detail .p-kv.-detail strong * {
  font-weight: bold;
}
.l-feature_ricecooker_otomo .p-kv.-detail u:hover,
.l-feature_ricecooker_otomo .p-kv.-detail u:hover a,
.l-feature_ricecooker_otomo_detail .p-kv.-detail u:hover,
.l-feature_ricecooker_otomo_detail .p-kv.-detail u:hover a {
  text-decoration: none;
}
.l-feature_ricecooker_otomo .p-kv.-detail p + p,
.l-feature_ricecooker_otomo_detail .p-kv.-detail p + p {
  margin-top: 1.5em;
}
.l-feature_ricecooker_otomo .p-kv.-detail p + .mainVisual,
.l-feature_ricecooker_otomo_detail .p-kv.-detail p + .mainVisual {
  margin-top: 1em;
}
.l-feature_ricecooker_otomo .p-selectBar,
.l-feature_ricecooker_otomo_detail .p-selectBar {
  background-image: url(/ja/jpn/static/feature/ricecooker/otomo/assets/img/top/bg_select_bar.png);
}

.p-selectBar label {
  display: block;
}

@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo .p-selectBar,
  .l-feature_ricecooker_otomo_detail .p-selectBar {
    height: 80px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-selectBar,
  .l-feature_ricecooker_otomo_detail .p-selectBar {
    padding: 2.4vw 5.333333333vw;
  }
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo .p-selectBar__inner,
  .l-feature_ricecooker_otomo_detail .p-selectBar__inner {
    width: 1000px;
    height: 80px;
    display: flex;
    align-items: center;
    margin: auto;
  }
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo .p-selectBar__inner label,
  .l-feature_ricecooker_otomo_detail .p-selectBar__inner label {
    margin-left: 115px;
  }
}

@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex {
    width: 1000px;
    margin: 55px auto 100px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex {
    margin: 9.333333333vw 5.333333333vw 6.666666667vw;
  }
}
.l-feature_ricecooker_otomo .p-otomoIndex__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.l-feature_ricecooker_otomo .p-otomoIndex__list.-more {
  display: none;
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex__list li {
    margin-bottom: 40px;
    width: 475px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex__list li {
    margin-bottom: 6.666666667vw;
  }
}
.l-feature_ricecooker_otomo .p-otomoIndex__list li:nth-child(n+5) {
  display: none;
}
.l-feature_ricecooker_otomo .p-otomoIndex__list li a {
  display: block;
  position: relative;
  background-image: linear-gradient(-45deg, #999 6.25%, transparent 6.25%, transparent 25%, #999 25%, #999 31.25%, transparent 31.25%, transparent 50%, #999 50%, #999 56.25%, transparent 56.25%, transparent 75%, #999 75%, #999 81.25%, transparent 81.25%, transparent);
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex__list li a {
    border-radius: 8px;
    padding: 6px;
    background-size: 15px 15px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex__list li a {
    border-radius: 4px;
    padding: 0.92vw;
    background-size: 10px 10px;
  }
}
.l-feature_ricecooker_otomo .p-otomoIndex__list li a::after {
  content: "";
  position: absolute;
  top: 6px;
  right: 6px;
  bottom: 6px;
  left: 6px;
  margin: auto;
  display: block;
  border-radius: 3px;
  transition: background .2s;
  z-index: 5;
}
.l-feature_ricecooker_otomo .p-otomoIndex__list li a:hover {
  text-decoration: none;
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex__list li a:hover::after {
    background: rgba(255, 255, 255, 0.3);
  }
}
.l-feature_ricecooker_otomo .p-otomoIndex__list li figure {
  width: 100%;
  height: 100%;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  background-image: url(/ja/jpn/static/feature/ricecooker/otomo/assets/img/top/bg_index.png);
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex__list li figure {
    border-radius: 3px;
    padding: 8px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex__list li figure {
    border-radius: 1px;
    padding: 1.6vw;
  }
}
.l-feature_ricecooker_otomo .p-otomoIndex__list li figure .c-img {
  width: 250px;
  margin-top: 15px;
  margin-left: 15px;
  background: white;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex__list li figure .c-img {
    width: 46vw;
  }
}
.l-feature_ricecooker_otomo .p-otomoIndex__list li figure .c-img img {
  width: 100%;
}
.l-feature_ricecooker_otomo .p-otomoIndex__list li figure figcaption {
  max-width: 180px;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  position: relative;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex__list li figure figcaption {
    max-width: 33vw;
  }
}
.l-feature_ricecooker_otomo .p-otomoIndex__list li figure .c-title {
  border-right: 1px solid #00579f;
  border-left: 1px solid #00579f;
  height: 230px;
  display: inline-block;
  min-width: 112px;
  text-align: right;
  padding: 15px 5px 0 0;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex__list li figure .c-title {
    padding: 10px 5px 0 2px;
    min-width: 21vw;
    height: 43.066666667vw;
  }
}
.l-feature_ricecooker_otomo .p-otomoIndex__list li figure .c-vertical {
  justify-content: flex-start;
  align-items: flex-start;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  display: inline-flex;
  flex-direction: column;
  color: #1f1d0b;
  position: relative;
  z-index: 4;
  text-shadow: #f0edde 2px 2px 3px, #f0edde -2px 2px 3px, #f0edde 2px -2px 3px, #f0edde -2px -2px 3px, #f0edde 2px 2px 3px, #f0edde -2px 2px 3px, #f0edde 2px -2px 3px, #f0edde -2px -2px 3px;
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex__list li figure .c-vertical {
    min-width: 90px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex__list li figure .c-vertical {
    min-width: 0;
  }
}
.l-feature_ricecooker_otomo .p-otomoIndex__list li figure .c-vertical b {
  line-height: 1.3;
  display: inline-block;
  white-space: nowrap;
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex__list li figure .c-vertical b {
    font-size: 1.625rem;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex__list li figure .c-vertical b {
    font-size: 4.9vw;
  }
}
.l-feature_ricecooker_otomo .p-otomoIndex__list li figure .c-vertical small {
  font-size: 1.1875rem;
  line-height: 2;
  transform: translateY(-0.5em);
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex__list li figure .c-vertical small {
    font-size: 3.533333333vw;
  }
}
.l-feature_ricecooker_otomo .p-otomoIndex__list li figure .c-area {
  display: inline-flex;
  font-size: 1rem;
  color: #00579f;
  background: white;
  border: 1px solid #00579f;
  border-radius: 3px;
  position: relative;
  z-index: 3;
  line-height: 1;
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex__list li figure .c-area {
    margin: 12px 7px 0 0;
    padding: 3px 13px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex__list li figure .c-area {
    margin: 2.133333333vw 1.333333333vw 0 0;
    font-size: 3vw;
    padding: 3px 8px;
  }
}
.l-feature_ricecooker_otomo .p-otomoIndex__list li figure .c-detail {
  width: 100%;
  text-align: right;
  margin-top: 45px;
  margin-right: 15px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  font-size: 1rem;
  margin-bottom: 3px;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex__list li figure .c-detail {
    margin-right: 3vw;
    margin-top: 8vw;
    font-size: 3vw;
  }
}
.l-feature_ricecooker_otomo .p-otomoIndex__list li figure .c-detail::after {
  content: "＞";
  margin-left: 10px;
  font-size: 0.875rem;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex__list li figure .c-detail::after {
    font-size: 2.5vw;
  }
}
.l-feature_ricecooker_otomo .p-otomoIndex__list li[data-area] figcaption::after {
  content: "";
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
}
.l-feature_ricecooker_otomo .p-otomoIndex__list li[data-area*="hokkaido_tohoku"] figcaption::after {
  background-image: url(/ja/jpn/static/feature/ricecooker/otomo/assets/img/top/pct_area_hokkaido.png);
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex__list li[data-area*="hokkaido_tohoku"] figcaption::after {
    width: 90px;
    height: 183px;
    top: 110px;
    left: -50px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex__list li[data-area*="hokkaido_tohoku"] figcaption::after {
    top: 20.266666667vw;
    left: -5.5vw;
    width: 16.4vw;
    height: 33.866666667vw;
  }
}
.l-feature_ricecooker_otomo .p-otomoIndex__list li[data-area*="kyusyu_okinawa"] figcaption::after {
  background-image: url(/ja/jpn/static/feature/ricecooker/otomo/assets/img/top/pct_area_kyusyu_okinawa.png);
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex__list li[data-area*="kyusyu_okinawa"] figcaption::after {
    width: 107px;
    height: 178px;
    top: 127px;
    left: -76px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex__list li[data-area*="kyusyu_okinawa"] figcaption::after {
    top: 24.4vw;
    left: -14.133333333vw;
    width: 20.133333333vw;
    height: 33.733333333vw;
  }
}
.l-feature_ricecooker_otomo .p-otomoIndex__list li[data-area*="kinki"] figcaption::after {
  background-image: url(/ja/jpn/static/feature/ricecooker/otomo/assets/img/top/pct_area_kinki.png);
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex__list li[data-area*="kinki"] figcaption::after {
    width: 65px;
    height: 85px;
    top: 178px;
    left: -35px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex__list li[data-area*="kinki"] figcaption::after {
    top: 33.866666667vw;
    left: -6.266666667vw;
    width: 12.4vw;
    height: 16vw;
  }
}
.l-feature_ricecooker_otomo .p-otomoIndex__list li[data-area*="shikoku"] figcaption::after {
  background-image: url(/ja/jpn/static/feature/ricecooker/otomo/assets/img/top/pct_area_shikoku.png);
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex__list li[data-area*="shikoku"] figcaption::after {
    width: 79px;
    height: 59px;
    top: 209px;
    left: -34px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex__list li[data-area*="shikoku"] figcaption::after {
    top: 39vw;
    left: -6vw;
    width: 14.933333333vw;
    height: 11.066666667vw;
  }
}
.l-feature_ricecooker_otomo .p-otomoIndex__more {
  display: flex;
  justify-content: center;
  margin-top: 75px;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex__more {
    margin-top: 6.666666667vw;
  }
}
.l-feature_ricecooker_otomo .p-otomoIndex__more .c-label {
  padding-bottom: 50px;
  color: #00579f;
  font-size: 1.5rem;
  cursor: pointer;
  background-image: url(/ja/jpn/static/feature/ricecooker/otomo/assets/img/top/icn_more.svg);
  background-repeat: no-repeat;
  background-position: center calc(100% - 10px);
  transition: all .2s;
}
.l-feature_ricecooker_otomo .p-otomoIndex__more .c-label:hover {
  opacity: .7;
  background-position: center 100%;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo .p-otomoIndex__more .c-label {
    font-size: 4.5vw;
    background-size: 9.6vw;
    padding-bottom: 6.666666667vw;
  }
}

.l-feature_ricecooker_otomo_detail .p-slider {
  padding: 40px 30px 30px;
}
.l-feature_ricecooker_otomo_detail .p-slider.-otomoDetail {
  background-image: url(/ja/jpn/static/feature/ricecooker/otomo/assets/img/misc/bg_washi.png);
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo_detail .p-slider {
    padding: 5.333333333vw 4vw;
  }
}
.l-feature_ricecooker_otomo_detail .p-slider__inner {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}
.l-feature_ricecooker_otomo_detail .p-slider__stage {
  position: relative;
  width: 322px;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo_detail .p-slider__stage {
    width: 44vw;
  }
}
.l-feature_ricecooker_otomo_detail .p-slider__stage li {
  width: 100%;
  position: absolute;
  top: 0;
  right: 0;
  opacity: 0;
  transition: opacity .3s;
}
.l-feature_ricecooker_otomo_detail .p-slider__stage li.is-active {
  position: relative;
  opacity: 1;
}
.l-feature_ricecooker_otomo_detail .p-slider__stage li img {
  width: 100%;
}
.l-feature_ricecooker_otomo_detail .p-slider__backstage {
  width: 250px;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo_detail .p-slider__backstage {
    width: 33.733333333vw;
  }
}
.l-feature_ricecooker_otomo_detail .p-slider__thmb + .p-slider__cv {
  margin-top: 25px;
}
.l-feature_ricecooker_otomo_detail .p-slider__thmb ul {
  margin-right: -19px;
  margin-bottom: -12px;
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo_detail .p-slider__thmb ul {
    margin-right: -2.2vw;
    margin-bottom: 2.2vw;
  }
}
.l-feature_ricecooker_otomo_detail .p-slider__thmb li {
  width: calc((100% - 1px) / 2 - 18px);
  margin-right: 18px;
  margin-bottom: 12px;
  position: relative;
  cursor: pointer;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo_detail .p-slider__thmb li {
    width: calc((100% - 1px) / 2 - 2.2vw);
    margin-right: 2.2vw;
    margin-bottom: 2.2vw;
  }
}
.l-feature_ricecooker_otomo_detail .p-slider__thmb li::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  transition: background-color .2s;
}
.l-feature_ricecooker_otomo_detail .p-slider__thmb li:hover::after {
  background: rgba(255, 255, 255, 0.2);
}
.l-feature_ricecooker_otomo_detail .p-slider__thmb li.is-active {
  cursor: default;
}
.l-feature_ricecooker_otomo_detail .p-slider__thmb li.is-active::after {
  border: 1px solid #00579f;
  background: transparent;
}
.l-feature_ricecooker_otomo_detail .p-slider__thmb li img {
  max-width: 100%;
}
.l-feature_ricecooker_otomo_detail .p-slider__cv {
  display: flex;
  justify-content: flex-end;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo_detail .p-slider__cv {
    width: 100%;
    justify-content: center;
    margin-top: 5.3333334vw;
  }
}
.l-feature_ricecooker_otomo_detail .p-slider__cv .c-btn {
  border: 1px solid #00579f;
  height: 55px;
  padding: 0 25px;
  border-radius: 8px;
  font-size: 1rem;
  color: #00579f;
  letter-spacing: .05em;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo_detail .p-slider__cv .c-btn {
    border-radius: 4px;
    height: 40px;
    font-size: 3vw;
    padding: 0 25px;
  }
}
.l-feature_ricecooker_otomo_detail .p-slider__cv .c-btn[target=_blank]::after {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  margin-left: 5px;
  background-image: url(/ja/jpn/static/feature/ricecooker/otomo/assets/img/misc/icn_blank.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.l-feature_ricecooker_otomo_detail .p-aside_product {
  margin-top: 50px;
  padding-top: 30px;
  border-top: 1px solid #cccccc;
  font-feature-settings: "palt";
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo_detail .p-aside_product {
    margin-top: 25px;
    padding-top: 25px;
  }
}
.l-feature_ricecooker_otomo_detail .p-aside_product .c-read {
  font-size: 1.5rem;
  line-height: 1.5;
}
.l-feature_ricecooker_otomo_detail .p-aside_product .c-read + .c-kv {
  margin-top: 20px;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo_detail .p-aside_product .c-read {
    font-size: 4.266666667vw;
  }
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo_detail .p-aside_product .c-kv a {
    transition: opacity .2s;
  }
  .l-feature_ricecooker_otomo_detail .p-aside_product .c-kv a:hover {
    opacity: .8;
  }
}
.l-feature_ricecooker_otomo_detail .p-aside_product .c-kv img {
  max-width: 100%;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo_detail .p-aside_product .c-kv {
    text-align: center;
  }
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo_detail .p-aside_product__body {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 50px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo_detail .p-aside_product__body {
    margin-top: 30px;
  }
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo_detail .p-aside_product__body .c-detail {
    width: 300px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo_detail .p-aside_product__body .c-detail {
    text-align: center;
  }
}
.l-feature_ricecooker_otomo_detail .p-aside_product__body .c-detail img {
  max-width: 100%;
  height: auto;
}
.l-feature_ricecooker_otomo_detail .p-aside_product__cv {
  flex-shrink: 0;
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo_detail .p-aside_product__cv {
    width: 340px;
  }
}
.l-feature_ricecooker_otomo_detail .p-aside_product__cv .c-heading {
  font-size: 1.25rem;
  line-height: 2;
}
@media screen and (min-width: 769px) {
  .l-feature_ricecooker_otomo_detail .p-aside_product__cv .c-heading + .c-related {
    margin-top: 20px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo_detail .p-aside_product__cv .c-heading + .c-related {
    margin-top: 20px;
  }
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo_detail .p-aside_product__cv .c-heading {
    font-size: 4vw;
    margin-top: 10px;
  }
}
.l-feature_ricecooker_otomo_detail .p-aside_product__cv .c-related li + li {
  margin-top: 15px;
}
@media screen and (max-width: 769px) {
  .l-feature_ricecooker_otomo_detail .p-aside_product__cv .c-related li + li {
    margin-top: 10px;
  }
}
.l-feature_ricecooker_otomo_detail .p-aside_product__cv .c-related .c-btn.-cmn {
  width: 100%;
}

.c-select.-otomo {
  height: 36px;
  color: #40340a;
  font-family: dnp-shuei-mincho-pr6n, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1rem;
  padding-left: 10px;
  border: none;
  border-radius: 0 3px 3px 0;
  box-shadow: inset 0 1px 3px 0 rgba(113, 100, 63, 0.49);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: white;
  background-image: url(/ja/jpn/static/feature/ricecooker/otomo/assets/img/top/icn_arrow_select.svg);
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: right center;
}
.c-select.-otomo::-ms-expand {
  display: none;
}
@media screen and (min-width: 769px) {
  .c-select.-otomo {
    width: 315px;
  }
}
@media screen and (max-width: 769px) {
  .c-select.-otomo {
    width: 100%;
  }
}
.c-select.-otomo .c-placeholder {
  display: none;
}

@media screen and (min-width: 769px) {
  .p-otomoHeader + .p-kv {
    margin-top: 40px;
  }
}
@media screen and (max-width: 769px) {
  .p-otomoHeader + .p-kv {
    margin-top: 15px;
  }
}
@media screen and (min-width: 769px) {
  .p-otomoHeader {
    width: 1000px;
    margin: 15px auto;
  }
}
@media screen and (max-width: 769px) {
  .p-otomoHeader {
    margin: 10vw 4vw 0 4vw;
  }
}
.p-otomoHeader .c-heading {
  display: flex;
  align-items: flex-end;
}
@media screen and (min-width: 769px) {
  .p-otomoHeader .c-heading .c-img {
    margin-right: 35px;
  }
}
@media screen and (max-width: 769px) {
  .p-otomoHeader .c-heading .c-img {
    width: 30vw;
    margin-right: 5.333333333vw;
    flex-shrink: 0;
  }
  .p-otomoHeader .c-heading .c-img img {
    width: 100%;
  }
}
.p-otomoHeader .c-heading .c-detail {
  line-height: 1.4;
  letter-spacing: .1em;
  font-feature-settings: "palt";
}
.p-otomoHeader .c-heading .c-detail b {
  display: block;
  font-size: 2.125rem;
}
@media screen and (max-width: 769px) {
  .p-otomoHeader .c-heading .c-detail b {
    font-size: 6.266666667vw;
  }
}
.p-otomoHeader .c-heading .c-detail b br {
  display: none;
}
.p-otomoHeader .c-heading .c-detail small {
  display: flex;
  align-items: center;
  font-size: 1.5625rem;
  position: relative;
}
@media screen and (max-width: 769px) {
  .p-otomoHeader .c-heading .c-detail small {
    font-size: 4.533333333vw;
  }
}
.p-otomoHeader .c-heading .c-detail small span {
  display: inline-flex;
  font-size: 1rem;
  color: #00579f;
  background: white;
  border: 1px solid #00579f;
  border-radius: 3px;
  position: relative;
  z-index: 3;
  padding: 0 10px;
  margin-left: 10px;
}
@media screen and (max-width: 769px) {
  .p-otomoHeader .c-heading .c-detail small span {
    font-size: 2.933333333vw;
    padding: 2px 5px;
  }
}

.p-aside_product {
  margin-top: 50px;
  padding-top: 30px;
  border-top: 1px solid #cccccc;
  font-feature-settings: "palt";
}
@media screen and (max-width: 769px) {
  .p-aside_product {
    margin-top: 25px;
    padding-top: 25px;
  }
}
.p-aside_product .c-read {
  font-size: 1.5rem;
  line-height: 1.5;
}
.p-aside_product .c-read + .c-kv {
  margin-top: 20px;
}
@media screen and (max-width: 769px) {
  .p-aside_product .c-read {
    font-size: 4.266666667vw;
  }
}
@media screen and (min-width: 769px) {
  .p-aside_product .c-kv a {
    transition: opacity .2s;
  }
  .p-aside_product .c-kv a:hover {
    opacity: .8;
  }
}
.p-aside_product .c-kv img {
  max-width: 100%;
}
@media screen and (max-width: 769px) {
  .p-aside_product .c-kv {
    text-align: center;
  }
}
@media screen and (min-width: 769px) {
  .p-aside_product__body {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 50px;
  }
}
@media screen and (max-width: 769px) {
  .p-aside_product__body {
    margin-top: 30px;
  }
}
@media screen and (min-width: 769px) {
  .p-aside_product__body .c-detail {
    width: 300px;
  }
}
@media screen and (max-width: 769px) {
  .p-aside_product__body .c-detail {
    text-align: center;
  }
}
.p-aside_product__body .c-detail img {
  max-width: 100%;
  height: auto;
}
.p-aside_product__cv {
  flex-shrink: 0;
}
@media screen and (min-width: 769px) {
  .p-aside_product__cv {
    width: 340px;
  }
}
.p-aside_product__cv .c-heading {
  font-size: 1.25rem;
  line-height: 2;
}
@media screen and (min-width: 769px) {
  .p-aside_product__cv .c-heading + .c-related {
    margin-top: 20px;
  }
}
@media screen and (max-width: 769px) {
  .p-aside_product__cv .c-heading + .c-related {
    margin-top: 20px;
  }
}
@media screen and (max-width: 769px) {
  .p-aside_product__cv .c-heading {
    font-size: 4vw;
    margin-top: 10px;
  }
}
.p-aside_product__cv .c-related li + li {
  margin-top: 15px;
}
@media screen and (max-width: 769px) {
  .p-aside_product__cv .c-related li + li {
    margin-top: 10px;
  }
}
.p-aside_product__cv .c-related .c-btn.-cmn {
  width: 100%;
}

.p-aside_otomoNav {
  margin-top: 60px;
  padding-top: 45px;
  border-top: 1px solid silver;
}
@media screen and (max-width: 769px) {
  .p-aside_otomoNav {
    margin-top: 30px;
    padding-top: 30px;
  }
}
@media screen and (min-width: 769px) {
  .p-aside_otomoNav__list {
    display: flex;
    justify-content: space-between;
  }
}
@media screen and (max-width: 769px) {
  .p-aside_otomoNav__item + * {
    margin-top: 20px;
  }
}
@media screen and (min-width: 769px) {
  .p-aside_otomoNav__item {
    width: 317px;
  }
}
.p-aside_otomoNav__item a {
  text-decoration: none;
  transition: opacity .2s;
}
@media screen and (min-width: 769px) {
  .p-aside_otomoNav__item a:hover {
    opacity: .7;
  }
}
.p-aside_otomoNav__item .c-label {
  color: #00579f;
  font-size: 1.25rem;
}
.p-aside_otomoNav__item .c-label + figure {
  margin-top: 10px;
}
@media screen and (max-width: 769px) {
  .p-aside_otomoNav__item .c-label {
    font-size: 4.8vw;
  }
}
.p-aside_otomoNav__item figure {
  padding: 5px 12px;
  border-radius: 10px;
  display: flex;
  justify-content: space-between;
  background-image: url(/ja/jpn/static/feature/ricecooker/otomo/assets/img/misc/bg_washi.png);
}
@media screen and (max-width: 769px) {
  .p-aside_otomoNav__item figure {
    padding: 1.333333333vw 3.333333333vw;
    border-radius: 5px;
  }
}
.p-aside_otomoNav__item figure b {
  font-weight: normal;
}
.p-aside_otomoNav__item figure .c-img {
  width: 124px;
  flex-shrink: 0;
  margin-right: 13px;
}
@media screen and (max-width: 769px) {
  .p-aside_otomoNav__item figure .c-img {
    width: 35vw;
  }
}
.p-aside_otomoNav__item figure .c-img img {
  width: 100%;
}
.p-aside_otomoNav__item figure figcaption {
  width: 155px;
  padding-top: 5px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  font-family: dnp-shuei-mgothic-std, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-feature-settings: "palt";
}
@media screen and (max-width: 769px) {
  .p-aside_otomoNav__item figure figcaption {
    width: 44vw;
  }
}
.p-aside_otomoNav__item figure figcaption .c-title {
  line-height: 1.5;
}
.p-aside_otomoNav__item figure figcaption .c-title b {
  display: block;
  font-size: 1.25rem;
  white-space: nowrap;
}
.p-aside_otomoNav__item figure figcaption .c-title small {
  font-size: 0.875rem;
}
.p-aside_otomoNav__item figure figcaption .c-area b {
  display: inline-flex;
  align-items: center;
  font-size: 1rem;
  color: #00579f;
  background: white;
  border: 1px solid #00579f;
  border-radius: 3px;
  position: relative;
  z-index: 3;
  padding: 0 10px;
  height: 25px;
}
.p-aside_otomoNav__select {
  margin-top: 30px;
}
@media screen and (min-width: 769px) {
  .p-aside_otomoNav__select {
    display: flex;
    justify-content: flex-end;
  }
}
.p-aside_otomoNav__select .c-select {
  border: 1px solid #00579f;
}

_:-ms-input-placeholder .l-feature_ricecooker_otomo .p-otomoIndex__list li figure .c-vertical, :root .l-feature_ricecooker_otomo .p-otomoIndex__list li figure .c-vertical {
  transform: translateX(-4px);
}
_:-ms-input-placeholder .l-feature_ricecooker_otomo .p-otomoIndex__list li figure .c-area b, :root .l-feature_ricecooker_otomo .p-otomoIndex__list li figure .c-area b {
  transform: translateY(0.3em);
}

.l-main h1 {
  margin-top: 0;
  margin-bottom: 0;
}
.p-hamburgerNav__bnr {
  margin-top: 0;
}
.p-aside_otomoNav__item a:hover {
  text-decoration: none;
}
.p-aside_product {
  font-feature-settings: "palt";
  font-family: dnp-shuei-mgothic-std, sans-serif;
  font-weight: 400;
  font-style: normal;
  box-sizing: border-box;
}
